Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 15 Jun 2001 15:18:31 -0700

On Fri, Jun 15, 2001 at 06:15:01PM -0400, [email-masked] wrote:
> And Pooh-pooh at the end! Classic! (Please say I can use you!). I am
> unsure what "troll" signifies in cultic jargo, but I suspect it is not
> good, 

It means you're being deliberately obnoxious. That your goal is not
understanding, but just getting a response.

> nor what "plonk" means 

It means he has killfiled you and can no longer see anything you write.

It _Deeply_ Scares Me that someone who doesn't know those things would
consider himself capable of telling others what is and is not
appropriate in terms of distribution of information on the internet.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/